allowLineBreaksInTitles: false
color: null
description: null
fieldLayouts:
  b2ed2ce3-9516-4bd0-97de-8fb1f16f3197:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2026-03-31T16:45:43+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 81998f7f-f64a-494d-9fbf-7b872ac57610
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 6670dac6-167a-4080-9b80-4b85e206fa9d
            handle: field_address3
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6102a0b3-c876-4237-b793-3294c3a1bdaf
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 1040b43e-b73e-4823-837d-cff59d3f9bbc
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ae08f4c3-9dc4-4f8d-80fa-4990a07d5cbc
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: e2aa5fb6-ee91-4695-9f87-03b6825d994d
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e3f0f344-6356-4a65-8535-c51d3b2b9d11
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 7429f480-60da-4fb1-8941-d4b11ed77740
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 10711ad6-e3ce-4f19-9133-976e4b9715ce
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 8d4fd53f-621c-4618-abc3-c4ff9fb72f76
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: cd9df64e-34a3-469c-97a1-9a30c6b21e57
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 3b40d3e6-fe3f-484b-85c0-c14e4626609e
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 911e8ce5-9c46-4691-93b1-3cb6dfabc086
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: e3583e6c-a92a-410b-891d-8fbe7a904376
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 324992b2-dc76-457a-8db8-070b8fe1e506
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 2e77e7c9-5908-4291-b477-cbe3f58d1e4a
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5657200f-5be6-4b0a-90ff-1d0f8c223eb5
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: bc396456-376b-4b2f-9781-b08cc5184e52
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 22b9c873-afea-4b02-8eb2-70461e3f6a32
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: f04e2f4a-52cf-4efb-b4d6-92b221d83c37
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3e0357b9-7ef2-41f7-8874-e481151c9b92
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: d10ef3a4-a328-4b5e-9ec2-c3096ee75ab9
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 52529fea-bcff-4a34-ac2b-66487dda3d4b
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 05d054f6-8c08-4c67-b533-3a48d0cdc8e3
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b172a274-af28-4f4b-b869-2a94091c50b4
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: da22cd89-fd3c-47fd-8ac8-cfed9f26ac31
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c81c8676-57a6-47da-873e-a1614747ed2a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: d5e4895e-d75f-4fa6-8a8c-2cadf352644a
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6e27197b-58ed-45c6-8b63-d600cc832ca1
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 9c02b22a-a721-437e-b914-ae71dc92b06f
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f542864d-30a2-49b5-9009-a245ad33296d
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 5ee3bbe9-0277-4cb7-b6cd-b84752f6fb02
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8aa24006-727a-4767-a7cc-7cad7695372b
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: fb56c75c-ef6f-45b0-a7c0-a86230bdba7a
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 98bc678d-7151-43a5-9286-047e60f85f17
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 93ef7fb3-d9ec-4b0a-b16c-4f371730345d
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b07b9821-6e51-427d-b831-bda3a85e9b54
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: c7fd04dd-60e2-4b36-9337-e3a166282f8f
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 814a2125-c466-4c09-b451-4e40a01a8e61
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 023e7ed5-0bb8-40a2-a871-a5045d3de6a0
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6daaa107-570f-4503-bb96-2203cf6978c4
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 20b5b102-bc8b-4087-9f00-7bd59917cf0b
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9aef6614-f153-4637-98bb-75dc8a5d97b9
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 91a4c1c6-76ae-4816-bc69-73ede5ecc803
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: dd87132b-1b9e-474a-a0ad-c30345ddae1b
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 84e7f47e-9b2f-4d75-a5bd-78352444c1fe
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8df1ec4c-ed6e-4b4a-8af1-58ac53c4944b
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: b14bd97c-110f-445b-80d1-99f2dd48bdf2
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 762e66f1-5d39-4dff-8eb7-114c12641dfc
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: f652c109-dfda-4559-a1e2-c2afd118168e
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 34196c76-41b8-42b1-83f1-00d16c126f86
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: e4c0a134-7a71-423c-9fcb-9058812e1be2
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 316e1301-5e68-4459-ad0d-3765d6d06361
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 69a10a7f-810a-4956-ba03-ed9125eb45fb
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4f81e274-2772-4cbb-937b-b3c975fb9264
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: d29b4e7d-68c7-4990-b2b0-9cda6dbf3258
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9228df09-1300-4659-8ab3-d7224594cbf7
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 1e586fdc-6b73-414c-8318-b82e0efbcb6b
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9489f19b-479c-4c32-8c50-17b59e29a46b
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: fe0047de-8690-47c6-970c-aa8d7c8473e7
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1eb802a3-8723-40d7-a4a7-1b509d2221d0
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 4da86aa6-6b22-4046-b946-3857010fd687
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a98ba252-b2c3-4d35-9b91-eb23b72c8e2e
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 1cc70ad0-d04e-445f-81fb-f474a485de2e
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7693d1f1-287e-48f7-8566-75a19fc8874a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 0f0dc179-49f0-4ea7-87b9-ad9db533dc3f
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f913e756-4beb-48e1-91ff-5a576ec31c8a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: cd62ceb3-c574-448e-9406-2a7eeedc0d0a
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 15e5d774-456b-4541-9cdd-8349e789865c
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 6f16fbfd-1d57-4a78-8275-23565838cef5
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bd6b7fc2-9ddb-4b71-8b86-b3627b6dc4e1
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 2ced9206-6147-4277-8e26-59f87e994965
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 234409f6-7dc4-4777-8e76-98b9e825d8ac
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 59d43038-5293-4328-a89c-468dc3d6438d
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fbcdc5da-7cf2-4e8c-9095-73a2a5805f7d
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-31T17:23:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 0dcfa0d3-8316-4309-a4f0-d4883f6f865e
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8e5e4b00-caf8-4cf9-92f4-af316b3c6bb1
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 9afc70d8-a33f-4f99-b261-9703dd9de966
        userCondition: null
    thumbFieldKey: null
handle: bookings
hasTitleField: true
icon: null
name: Bookings
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
